PHP Manual
Prev |  | Next

# newt_form_add_host_key

(no version information, might be only in CVS)

newt_form_add_host_key --

## Description

void newt_form_add_host_key ( resource form, int key )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

form

  Its description

key

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_form_add_components | Up | newt_form_destroy